RubyGems Navigation menu

aws-sdk-core 3.2.0

Provides API clients for AWS. This gem is part of the official AWS SDK for Ruby.

Versions:

  1. 3.125.3 - January 12, 2022 (300 KB)
  2. 3.125.2 - January 10, 2022 (300 KB)
  3. 3.125.1 - January 04, 2022 (300 KB)
  4. 3.125.0 - December 21, 2021 (300 KB)
  5. 3.124.0 - December 01, 2021 (296 KB)
  6. 3.2.0 - August 31, 2017 (217 KB)
Show all versions (1274 total)

Runtime Dependencies (3):

Owners:

Authors:

  • Amazon Web Services

SHA 256 checksum:

5cfeba68bbc7c0dcd3de5de23193caa6d543eaadca2dcf2e956839ef11432cf8

Total downloads 601,645,125

For this version 222,922

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

Apache-2.0

Required Ruby Version: >= 0

Links: